body {
    margin: 0;
    padding: 0;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
a{
    text-decoration: none;
    color: #ffffff;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
img{
	border:none;
}
.footer_box{
    width: 100%;
    height: 265px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-color: #355e92;
}
.lianjie{
    width:100%;
    height:65px;
    background: #f8f8f8;
    border-top: 1px solid #355e92;
}
.lianjie_box{
    width:1200px;
    height:65px;
    margin:0 auto;
    background: #f8f8f8;
    overflow: hidden;
}
.lianjie ul li{
    float: left;
    margin: 0 auto;
    text-align: center;
    height: 65px;
    line-height: 65px;
    margin-right: 35px;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.yqlj_box{
    width: 100px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    background: #355e92;
}
.yqlj_box li font{
    color: #ffffff;
    font-size: 18px;
    text-align: center;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.bmlj_box font{
    color: #000000;
    font-size: 14px;
    text-align: center;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.bmlj_box img{
    width: 16px;
    height: 16px;
    text-align: center;
    vertical-align: middle;
    padding-left: 5px;
}

.ljs_box font{
    color: #000000;
    font-size: 14px;
    text-align: center;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}

.shuxian_img img{
    width: 5px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}


/*底部内容*/
.font_box{
    width: 1200px;
    height: 200px;
    margin: 0 auto;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.fot_left_box{
    width: 21%;
    height: 60px;
    padding: 70px 0px 70px 70px;
    float: left;
    clear: both;
}
.dzjg_img{
    width: 52px;
    height: 63px;
    text-align: center;
    border: none;
}
.zfzc_img{
    width: 122px;
    height: 55px;
    text-align: center;
	margin-left:30px;
	border: none;
}

/*底部中间部分*/

.fot_cente_box{
    width: 57%;
    padding: 50px 0px 20px 4px;
    float: left;
    overflow: hidden;
}
.fot_cente_box ul{
    width: 688px;
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
.first_font {
    width: 670px;
    height: 20px;
}
.first_font li{
    color: #ffffff;
    font-size: 16px;
    float: left;
    overflow: hidden;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.first_font li img{
    width: 16px;
    height: 19px;
    text-align: center;
    margin: 0 auto;
    vertical-align: middle;
    padding-right: 5px;
    padding-left: 5px;
	border: none;
}
/**/
.second_font{
    width: 670px;
    height: 20px;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.second_font li{
    color: #ffffff;
    font-size: 14px;
    float: left;
    overflow: hidden;
    margin-right: 25px;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}

/**/
.third_font{
    width: 670px;
    height: 20px;
}
.third_font li{
    color: #ffffff;
    font-size: 14px;
    float: left;
    overflow: hidden;
    margin-right: 5px;
}

/*右部分*/

.fot_righ_box{
    width: 14%;
    height: 70px;
    float: left;
    overflow: hidden;
    padding: 70px 0px 60px 10px;

}
.weibo_img{
    margin-right: 20px;
	border: none;
}

